section {
  padding: 100px 0;
}
section:not(.navigation):not(.customer-support):not(.bottom-links) {
  font-family: "Roboto", sans-serif;
}

.hero {
  padding: 100px 0 70px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.hero .display-4 {
  font-size: 3rem;
}

.hero .bread-crumb {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.hero .bread-crumb__item {
  margin-right: 1.25rem;
  position: relative;
}

.hero .bread-crumb__item:after {
  content: ">";
  position: absolute;
  top: 50%;
  right: -0.875rem;
  font-size: 1rem;
  font-family: "Roboto";
  color: white;
  line-height: 0;
}

.hero .bread-crumb__item:last-child:after {
  display: none;
}

.hero .bread-crumb__item a,
.hero .bread-crumb__item span {
  font-family: "Roboto";
  font-size: 1rem;
  color: #28a745;
  line-height: 140%;
}

.hero .bread-crumb__item span {
  color: white;
}

.hero h1 {
  font-size: calc(32px + 10 * ((100vw - 420px) / 860));
  font-family: "Roboto";
  color: white;
  line-height: 1.5;
  font-weight: 400;
  margin: 50px 0 0;
}

.hero h2 {
  font-size: calc(18px + 6 * ((100vw - 420px) / 860));
  font-family: "Roboto";
  color: white;
  line-height: 1.75;
  margin-top: 21px;
  padding-bottom: 25px;
  position: relative;
  margin-bottom: 0;
}

.hero h2:after {
  content: "";
  position: absolute;
  bottom: 0;
  height: 2px;
  left: 0;
  width: 100%;
  max-width: 250px;
  background: #28a745;
}

.hero p {
  font-size: 1rem;
  font-family: "Roboto";
  color: #a2a2a2;
  line-height: 1.75;
  max-width: 668px;
  margin-top: 35px;
}

/* .hero .hero-button {
    border-radius: 5px;
    background-color: white;
    top: 396px;
    max-width: 300px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-family: "Roboto";
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s;
}

.hero .hero-button:hover {
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.3);
    color: white;
}

.hero .hero-button:active {
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.5);
    color: white;
} */
.hero-simple {
  padding: 150px 0 30px;
}

.hero-simple .display-4,
.hero-appraisels .display-4 {
  font-size: 2.7rem;
}

.hero-appraisels {
  padding: 150px 0 30px;
  background-position: center 30%;
  background-repeat: no-repeat;
}
.email .section-title {
  font-size: calc(32px + 10 * ((100vw - 420px) / 860));
  line-height: 1.2;
  text-align: center;
  -moz-transform: matrix(1.00062, 0, 0, 1.00047, 0, 0);
  -webkit-transform: matrix(1.00062, 0, 0, 1.00047, 0, 0);
  -ms-transform: matrix(1.00062, 0, 0, 1.00047, 0, 0);
  margin-bottom: 7.6875rem;
  font-weight: 400;
}

.email .features-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

.email .features-grid__item {
  --border-color: rgba(122, 125, 130, 0.2);
}

.email .features-grid__item:last-child {
  border-right: none;
}

.email .features-grid__item .block {
  text-align: center;
  padding: 1.25rem 2rem;
}

.email .features-grid__item .block__icon {
  height: 3.125rem;
  margin-bottom: 2.0625rem;
}

.email .features-grid__item .block h4 {
  font-size: 1.125rem;
  font-family: "Roboto";
  color: #323637;
  line-height: 1.444;
  text-align: center;
  margin-bottom: 1.6875rem;
}

.email .features-grid__item .block p {
  font-size: 16px;
  font-family: "Roboto";
  color: #7a7d82;
  line-height: 1.748;
  text-align: center;
}

.app-box {
  position: relative;
  border: 1px solid #008ddc;
  margin: 70px 0;
}

.app-head {
  padding: 20px 10px 10px 25px;
}

.app-content {
  padding: 0 25px;
}

.app-people {
  position: absolute;
  left: -2px;
  bottom: 0px;
}

.shared-hosting .features h2 {
  font-size: calc(32px + 10 * ((100vw - 420px) / 860));
  line-height: 1.2;
  text-align: center;
  -moz-transform: matrix(1.00062, 0, 0, 1.00047, 0, 0);
  -webkit-transform: matrix(1.00062, 0, 0, 1.00047, 0, 0);
  -ms-transform: matrix(1.00062, 0, 0, 1.00047, 0, 0);
  margin-bottom: 7.6875rem;
  font-weight: 400;
}

.shared-hosting .features h2 span {
  font-weight: 300;
}

.shared-hosting .features__content {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-gap: 10.0625rem 1.875rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.shared-hosting .features__item {
  grid-column: span 6;
}

.shared-hosting .features__item img {
  display: block;
  max-width: 100%;
}

.shared-hosting .features__item h3 {
  font-size: calc(26px + 10 * ((100vw - 420px) / 860));
  text-align: left;
  padding: 0;
  margin: 0;
  margin-bottom: 1.25rem;
}

.shared-hosting .features__item h4 {
  font-size: calc(23px + 9 * ((100vw - 420px) / 860));
  text-align: left;
  font-weight: 300;
  padding: 0;
  margin: 0;
  margin-bottom: 2.375rem;
}

.shared-hosting .features .feature-list {
  padding: 0;
  margin: 0;
  list-style: none;
}

.shared-hosting .features .feature-list li {
  font-size: 1rem;
  color: #7a7d82;
  line-height: 2.625;
  text-align: left;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.shared-hosting .features .feature-list li:before {
  content: "";
  background: url(../../images/list-mark.png) no-repeat center;
  width: 1.875rem;
  height: 1.875rem;
  display: block;
  margin-right: 0.625rem;
  margin-top: 0.25rem;
}

.shared-hosting .features p {
  font-size: 16px;
  color: #7a7d82;
  line-height: 1.625;
  text-align: left;
}

.email .why-consider {
  display: grid;
  grid-template-columns: 1.5fr 1fr;
  padding: 2.5rem 0 0;
}

.email .why-consider__item:not(:last-child) {
  margin-right: 0;
}

.email .why-consider__block h3 {
  font-size: calc(24px + 4 * ((100vw - 420px) / 860));
  color: #323637;
  line-height: 1.624;
  text-align: left;
  font-weight: 400;
  margin-bottom: 2.3125rem;
}

.email .why-consider__block h3 span {
  font-weight: 300;
}

.email .why-consider__block p {
  font-size: 16px;
  color: #7a7d82;
  line-height: 1.625;
  text-align: left;
}

.email .why-consider__img-container {
  border-radius: 25px;
  -webkit-box-shadow: 0 0 17px 5px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 17px 5px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  max-width: 29.4375rem;
  min-height: 28.125rem;
  margin-right: 0;
}

.email .why-consider__img-container img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  display: block;
  width: 100%;
  min-height: 28.125rem;
}
.hosting-pricing .card {
  background-color: transparent;
  border: none;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.hosting-pricing .card:hover {
  border-radius: 10px;
  background-color: #fff;
}

.hosting-pricing__title {
  font-size: 18px;
  line-height: 1.444;
  font-weight: 300;
}

.hosting-pricing__price {
  font-size: 48px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 35px;
}

.hosting-pricing__price span {
  font-size: 18px;
}

.hosting-pricing .list-unstyled span {
  display: block;
  color: #7a7d82;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 4px;
}

.hosting-pricing .list-unstyled span:last-child {
  font-weight: bold;
  color: #323637;
}

/*
.blue32 {
    font-size: 15px;
    line-height: 33px;
    color: #166587 !important;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    background-image: url(../../images/services-monetization/blue32.png);
    background-repeat: repeat-x;
    background-position: left top;
    display: inline-block;
    border: 1px solid #258ab5;
    background-color: #4cbcef;
    min-width: 150px;
    border-radius: 5px;
    transition: all .2s ease;
}

.blue32:hover {
    color: #fff !important;
    background-image: url(../../images/services-monetization/blue32.png);
    background-repeat: repeat-x;
    background-position: left -32px;
    text-decoration: none;
}
 */

.period-link {
    padding: 0;
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.period-link li label {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 150%;
    /* identical to box height, or 21px */
    text-align: center;
    color: #6B6C6F;
    padding: 0 8px;
    cursor: pointer;
}
.period-link li input[type=radio] {
    height: 0.1px;
    width: 0.1px;
    visibility: hidden;
    position: absolute;
    left: -9999px;
}
.period-link li input:checked + label {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 150%;
    text-align: center;
    color: #323232;
}

@media screen and (min-width: 1280px) {
  .hero h1 {
    font-size: 42px;
  }
  .hero h2 {
    font-size: 24px;
  }
  .email .section-title {
    font-size: 42px;
  }
  .shared-hosting .features h2 {
    font-size: 42px;
  }
  .shared-hosting .features__item h3 {
    font-size: 36px;
  }
  .shared-hosting .features__item h4 {
    font-size: 32px;
  }
}

@media screen and (max-width: 420px) {
  .hero h1 {
    font-size: 32px;
  }
  .hero h2 {
    font-size: 18px;
  }
  .email .section-title {
    font-size: 32px;
  }
  .shared-hosting .features h2 {
    font-size: 32px;
  }
  .shared-hosting .features__item h3 {
    font-size: 26px;
  }
  .shared-hosting .features__item h4 {
    font-size: 23px;
  }
}

@media (max-width: 768px) {
  .hero {
    padding: 80px 0 50px;
  }

  section {
    padding: 64px 0;
  }

  .hero-simple,
.hero-appraisels {
    padding: 80px 0 30px;
  }

  .hero .display-4 {
    font-size: 2rem;
  }
  .email .section-title {
    margin-bottom: 3rem;
  }

  .email .why-consider {
    grid-template-columns: repeat(1, 1fr);
  }

  .email .features-grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .shared-hosting .features {
    padding: 2.5rem 0;
  }

  .shared-hosting .features h2 {
    margin-bottom: 3rem;
  }

  .shared-hosting .features__content {
    grid-gap: 1.875rem;
  }

  .shared-hosting .features__item {
    grid-column: span 12;
  }

  .shared-hosting .features__item.top {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }

  .shared-hosting .features__item.bottom {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }

  .shared-hosting .features .feature-list li:before {
    background: url(../../images/list-mark.png) no-repeat left;
    width: 1.9rem;
    background-size: 18px 18px;
    margin-right: 0.7rem;
    margin-top: 0.25rem;
  }
}

@media (min-width: 769px) and (max-width: 1024px) {
  .email .features-grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .email .why-consider {
    grid-template-columns: repeat(2, 1fr);
  }

  .email .why-consider__item:not(:last-child) {
    margin-right: 6.5625rem;
  }
}

@media (min-width: 992px) {
  .email .why-consider__item:not(:last-child) {
    margin-right: 6.5625rem;
  }
}
